<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title/>Hoja1Ej10</title>
</head>
<body>
	<script type="text/javascript">
		let n1=0;
		let n2=0;
		let suma=0;
		let resta=0;
		let producto=0;
		let division=0;
		n1=parseInt(prompt("introduce un número"));
		n2=parseInt(prompt("Introduce otro numero"));
		suma=n1+n2;
		resta=n1-n2;
		producto=n1*n2;
		division=n1/n2;
		document.write('suma '+suma);
		console.log('suma '+suma);
		document.write('resta '+resta);
		console.log('resta '+resta);
		document.write('producto '+producto);
		console.log('producto '+producto);
		document.write('division '+division);
		console.log('division '+division);
	</script>
</body>
</html>